## tclreadline 2.1.0

=== debian/changelog ===
tclreadline (2.1.0-12) unstable; urgency=low

  * Fixed build of shared library on kfreebsd-* architectures.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 27 May 2012 22:49:04 +0400

tclreadline (2.1.0-11) unstable; urgency=low

  * Switched to 3.0 (quilt) source package format.
  * Removed useless linking to libtermcap.so (closes: #645273).
  * Removed Chris Waters from uploaders list (closes: #664115).
  * Renamed the binary package to tcl-tclreadline to comply with Debian Tcl/Tk
    policy.
  * Added hardened build flags using dpkg-buildflags.
  * Added ${misc:Depends} substitution variable to debian/control.
  * Removed unneeded libtclreadline.la file.
  * Bumped debhelper compatibility version to 8.
  * Bumped standards version to 3.9.3.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 25 May 2012 23:12:21 +0400

tclreadline (2.1.0-10) unstable; urgency=low

  * Touch configure script in debian/rules to prevent its regeneration.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 03 Nov 2009 12:21:54 +0300

tclreadline (2.1.0-9) unstable; urgency=low

  * Removed Anselm Lingnau from uploaders list (closes: #540856).
  * Replaced libreadline5-dev by libreadline-dev in build dependencies
    (closes: #553862).
  * Overridden lintian warnings about mismatching package name with soname
    and ancient libtool (local patches are used to fix build issues on
    unusual architectures).
  * Added README.source which describes how to apply patches to the source.
  * Bumped standards version to 3.8.3.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 02 Nov 2009 09:39:16 +0300

tclreadline (2.1.0-8) unstable; urgency=low

  * Changed modification time of several files in debian/rules to prevent
    autoconf invocation after configure call (to prevent FTBFS under certain
    conditions).
  * Bumped standards version to 3.8.0.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 26 Jun 2008 10:59:24 +0400

tclreadline (2.1.0-7) unstable; urgency=low

  * Protected quilt invocation in debian/rules to make it possible to convert
    bwidget source package to 3.0 (quilt) format (closes: #484921).
  * Cleaned up debian/rules.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 09 Jun 2008 20:50:45 +0400

tclreadline (2.1.0-6) unstable; urgency=low

  * Quoted CFLAGS in debian/rules when passing to the shell, not when
    assigning to a make variable; otherwise the quotes end up as part of
    the variable and many things go wrong, leading to a build failure
    (closes: #476025).

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 14 Apr 2008 15:00:54 +0400

tclreadline (2.1.0-5) unstable; urgency=low

  * Added uscan control file debian/watch.
  * Removed empty directory /usr/bin from the binary package.
  * Bumped standards version to 3.7.3.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 09 Feb 2008 10:59:07 +0300

tclreadline (2.1.0-4) unstable; urgency=low

  [ Sergei Golovan ]
  * Adapted the package to Debian Tcl/Tk policy. This includes moving
    architecture independent files into a subdirectory of /usr/share/tcltk
    and rewriting dependencies in terms of default tcl package.
  * Removed #!tclsh line from tclreadline init scripts since they aren't
    supposed to be executed directly.
  * Bumped debhelper compatibility level to 5.
  * Fixed syntax error in completer (the bug arises if a command with options
    started with a hyphen is completed).

  [ Francesco Paolo Lovergine ]
  * Added Homepage field in debian/control.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 15 Nov 2007 19:26:42 +0300

tclreadline (2.1.0-3) unstable; urgency=low

  [ Sergei Golovan ]
  * Fixed building of shared library on kfreebsd-i386 and kfreebsd-amd64
    architectures.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 16 Sep 2007 13:52:23 +0400

tclreadline (2.1.0-2) unstable; urgency=low

  * Added Sergei Golovan to uploaders.
  * Rewritten clean target in debian/rules to ignore only missing Makefile
    error.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 16 Sep 2007 13:52:23 +0400

tclreadline (2.1.0-1) unstable; urgency=low

  [ Sergei Golovan ]
  * New maintainer Tcl/Tk Debian Packagers.
  * New upstream release.
  * Use quilt for patch management.
  * Added homepage URL to the long package description.
  * Fixed typos in manual page (closes: #366930).
  * Fixed bug with filenames completion for non-Tcl commands (see
    http://sourceforge.net/tracker/index.php?func=detail&aid=754797&group_id=7657&atid=107657).
  * Added ::tclreadline::prompt2 command which allows to customize
    secondary prompt. Also removed garbage global variable prompt2.
  * Don't use variable tcl_prompt2 at all (tclx uses this variable in
    commandloop command). Closes: #87050.
  * Bumped standards version to 3.7.2.
  [Chris Waters]
  * Added Anselm Lingnau to uploaders.

 -- Chris Waters <xtifr@debian.org>  Sat, 14 Jul 2007 15:40:54 -0700

tclreadline (1.2.0-7) unstable; urgency=low

  * Changed build-dependency to libreadline5-dev (closes: #326294).
  * Added new versions of config.{sub,guess} (closes: #333652).
  * Beefed up package description (closes: #209754).
  * Fixed permission problem which prevented library from being stripped.
  * Fixed nroff error in man page (needed to double esc. char '/').

 -- Chris Waters <xtifr@debian.org>  Mon, 14 Nov 2005 12:14:16 -0800

tclreadline (1.2.0-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use rl_completion_matches() instead of the deprecated completion_matches()
    Closes: #226565

 -- dann frazier <dannf@debian.org>  Wed, 12 Oct 2005 06:21:34 -0600

tclreadline (1.2.0-6) unstable; urgency=low

  * Trying memuse patch from David Welton to get tclreadline working with
    threaded Tcl versions.  I'm not sure this patch is perfect (I'm a
    little afraid of what happens if you actually use threads), but at
    least it no longer crashes immediately (closes: #175192).
  * Patched startup code to no longer overwrite the global variables 'a',

