=== debian/control ===
Source: tclreadline
Section: devel
Priority: optional
Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~), tcl-dev, libreadline-dev, autotools-dev
Standards-Version: 3.9.3
Homepage: http://tclreadline.sourceforge.net/

Package: tcl-tclreadline
Section: devel
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${tclsh:Depends}, ${misc:Depends}
Replaces: tclreadline
Conflicts: tclreadline
Provides: tclreadline
Description: GNU Readline Extension for Tcl/Tk
 tclreadline adds GNU Readline support to standard Tcl/Tk.  It provides
 interactive command editing and history for Tcl shells (this must be
 enabled on a user-by-user basis) and allows the use of GNU Readline
 features in Tcl programs.
