=== debian/watch ===
version=3
http://sf.net/tclreadline/tclreadline-?_?([\d+\.]+|\d+)\.(?:tar.*|tgz|zip|gz|bz2|)
