## tclreadline 2.3.1+dfsg

=== debian/changelog ===
tclreadline (2.3.1+dfsg-1build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:04:43 +0000

tclreadline (2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Switch to new upstream (Flightaware).
  * Repackage the upstream tarball with a few dangling symlinks pointing
    outside the building tree removed.
  * Refresh patches, remove most of them since they are included upstream.
  * Adapt debian/watch for the new upstream.
  * Add the Salsa VCS headers.
  * Bump the debhelper compatibility level to 10.
  * Get rid of autotools-dev build dependency.
  * Bump the standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 27 Mar 2018 10:54:49 +0300

tclreadline (2.1.0-15) unstable; urgency=low

  * Fixed implicit function declararion warning (replaced the deprecated
    ding() by rl_ding()).
  * Added a hack to enable Tcl stubs which fixed a bunch of undefined symbols
    from the Tcl library in the resulting libtclreadline.so.
  * Bumped standards version to 3.9.8.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 08 Oct 2016 12:04:28 +0300

tclreadline (2.1.0-14) unstable; urgency=low

  * Removed architecture dependent part from the tclreadline(3tcl) manpage
    (closes: #742231).

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 21 Mar 2014 11:52:56 +0400

tclreadline (2.1.0-13) unstable; urgency=low

  * Multiarchified the package.
  * Bumped debhelper compatibility version to 9.
  * Bumped standards version to 3.9.5.
  * Fixed building against the newer libreadline6 (closes: #741763).
  * Overridden lintian warning non-dev-pkg-with-shlib-symlink because it's
    a small packages not intended to split into sevral ones.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Mar 2014 14:29:09 +0400
