=== debian/control ===
Source: tclreadline
Section: devel
Priority: optional
Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1~), tcl-dev (>= 8.6.0+2), libreadline-dev
Standards-Version: 4.1.3
Homepage: https://github.com/flightaware/tclreadline
Vcs-Browser: https://salsa.debian.org/tcltk-team/tclreadline
Vcs-Git: https://salsa.debian.org/tcltk-team/tclreadline.git

Package: tcl-tclreadline
Section: devel
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${tclsh:Depends}, ${misc:Depends}
Replaces: tclreadline
Conflicts: tclreadline
Provides: tclreadline
Multi-Arch: same
Description: GNU Readline Extension for Tcl/Tk
 tclreadline adds GNU Readline support to standard Tcl/Tk.  It provides
 interactive command editing and history for Tcl shells (this must be
 enabled on a user-by-user basis) and allows the use of GNU Readline
 features in Tcl programs.
