## tclreadline 2.3.2

=== debian/changelog ===
tclreadline (2.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove no longer useful lintian override.
  * Add a build dependency on tk-dev.
  * Bump the standards version to 4.3.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 09 Feb 2019 10:42:34 +0300
