=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1~), tcl-dev (>= 8.6.0+2), libreadline-dev
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>= 1.16.1~), tcl-dev (>= 8.6.0+2), tk-dev (>= 8.6.0+2), libreadline-dev
+Standards-Version: 4.3.0
 Homepage: https://github.com/flightaware/tclreadline
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tclreadline
 Vcs-Git: https://salsa.debian.org/tcltk-team/tclreadline.git
