## tclreadline 2.3.6

=== debian/changelog ===
tclreadline (2.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Remove symlinks which point out of the build tree and a few git auxiliary
    files from the original tarball.
  * Use build tools from the libtool and automake packages.
  * Bump debhelper compatibility level to 12.
  * Bump the standards version to 4.4.0.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 22 Jul 2019 16:35:27 +0300
