## tclreadline 2.3.7

=== debian/changelog ===
tclreadline (2.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove no longer necessary stubs.patch.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 29 Oct 2019 09:35:57 +0300
