## tclreadline 2.3.8

=== debian/changelog ===
tclreadline (2.3.8-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 24 Nov 2019 17:54:51 +0300
