=== debian/watch ===
# Watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

opts=dversionmangle=s/\+dfsg\d*$// \
    https://github.com/flightaware/tclreadline/releases \
    /flightaware/tclreadline/archive/v([.\d]+).tar.gz
