## tclreadline 2.4.0

=== debian/changelog ===
tclreadline (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump debhelper compatibility level to 13.
  * Bump the standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 24 Oct 2024 15:38:29 +0300

tclreadline (2.3.8-2) unstable; urgency=medium

  * Fix the debian/watch uscan control file.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 14 Feb 2024 12:38:05 +0300
