=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 12.0.0), dpkg-dev (>= 1.16.1~), tcl-dev (>= 8.6.0+2), tk-dev (>= 8.6.0+2), libreadline-dev,
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~), tcl-dev (>= 8.6.0+2), tk-dev (>= 8.6.0+2), libreadline-dev,
  automake, libtool
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/flightaware/tclreadline
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tclreadline
 Vcs-Git: https://salsa.debian.org/tcltk-team/tclreadline.git
