=== debian/watch ===
# Watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

opts=dversionmangle=s/\+dfsg\d*$// \
    https://github.com/flightaware/tclreadline/tags \
    /flightaware/tclreadline/archive/refs/tags/v([.\d]+).tar.gz
