## tclreadline 2.4.1

=== debian/changelog ===
tclreadline (2.4.1-2) unstable; urgency=medium

  * Build two libraries, one with Tcl 8.6, the other with Tcl 9.0.
  * Move the libtclreadline library to a subdirectory of /usr/lib/tcltk.
  * Drop downloading original tarballs via get-orig-source target in
    debian/rules. Use uscan instead.
  * Bump the standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Mar 2025 17:52:41 +0300

tclreadline (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 21 Feb 2025 13:04:18 +0300
