=== debian/control ===
Source: tclreadline
Section: devel
Priority: optional
Maintainer: Debian Tcl/Tk Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~),
 tcl-dev, tk-dev, tcl8.6-dev, tk8.6-dev, tcl9.0-dev, tk9.0-dev,
 libreadline-dev, automake, libtool
Standards-Version: 4.7.2
Homepage: https://github.com/flightaware/tclreadline
Vcs-Browser: https://salsa.debian.org/tcltk-team/tclreadline
Vcs-Git: https://salsa.debian.org/tcltk-team/tclreadline.git

Package: tcl-tclreadline
Section: devel
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${tclsh:Depends} | tcl8.6 | tcl9.0, ${misc:Depends}
Replaces: tclreadline
Conflicts: tclreadline
Provides: tclreadline, tcl8.6-tclreadline (= ${binary:Version}), tcl9.0-tclreadline (= ${binary:Version})
Multi-Arch: same
Description: GNU Readline Extension for Tcl/Tk
 tclreadline adds GNU Readline support to standard Tcl/Tk.  It provides
 interactive command editing and history for Tcl shells (this must be
 enabled on a user-by-user basis) and allows the use of GNU Readline
 features in Tcl programs.
